version: 1.6.3
changelog: |
  # 更新日志
   - 修复启动时的字符串检测 
   - 修复：postinst 
   - 任务：更改子存储后端自定义名称 
   - 任务：在sparkle.desktop中使用大写字母 
   - 修复yaml重写 
   - 修复无法删除配置的问题 
   - 修复：postinst和ci 
   - 修复非yaml重写的`+`问题 
   - 移除安装程序背景图像 
   - 修复绕过保存逻辑 
   - 更新依赖项 
   - 添加直接编辑绕过的编辑器 
   - 禁用端口重复时的确认 
   - 自动检查更新默认关闭 
   - 当混合端口为0时，不通过代理更新 
   - 在窄侧边栏中添加模式切换 
   - 提供b64d/b64e函数 
   - 使编辑器填充窗口 
   - 优化编辑器窗口调整大小 
   - 优化JavaScript重写 
   - 添加sparkle-electron-git 
   - 迁移aur文件 
   - 新增功能：允许重写fetch/yaml/Buffer的使用 
   - 任务：调整 
   - 优化差异编辑器 
   - 任务：添加MonacoEditor选项 
   - 新增功能：添加覆盖内容的比较 
   - 新增功能：添加差异runtimeConfig 
   - 修复：改善RuleProvider组件的格式和结构 
   - 在计算校验和之前移除sparkle.app.plist 
   - 修复：更新“lan-allowed-ips”的默认值 
   - 新增功能：添加校验和
